
Redmine - Defect #5581

테스트

2010-05-24 09:04 - 익섭 정

Status: Closed Start date: 2010-05-24

Priority: Normal Due date: 2010-05-25

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

테스트

History

#1 - 2010-05-24 09:04 - 익섭 정

- Status changed from New to Resolved

#2 - 2010-05-24 09:05 - 익섭 정

익섭 정 wrote:

테스트

 잘 되구 있냐?

#3 - 2010-05-24 09:05 - 익섭 정

익섭 정 wrote:

익섭 정 wrote:

테스트

 잘 되구 있냐?

 정말 잘되구 있냐?

#4 - 2010-05-24 11:13 - Felix Schäfer

- Category deleted (Projects)

- Status changed from Resolved to Closed

- Estimated time deleted (8.00 h)

- Resolution changed from No feedback to Invalid

Please use the demo redmine for testing purposes.
